﻿<div style="position:relative;width:100%;">
    <div class="draw-items">
        <div title="${nls.point}" data-geotype="POINT" data-commontype="point" class="draw-item point-icon" data-dojo-attach-point="toolPoint" tabIndex=0 role="button"></div>
        <div title="${nls.line}" data-geotype="LINE" data-commontype="polyline" class="draw-item line-icon" data-dojo-attach-point="toolLine" tabIndex=0 role="button"></div>
        <div title="${nls.polyline}" data-geotype="POLYLINE" data-commontype="polyline" class="draw-item polyline-icon" data-dojo-attach-point="toolPolyline" tabIndex=0 role="button"></div>
        <div title="${nls.freehandPolyline}" data-geotype="FREEHAND_POLYLINE" data-commontype="polyline" class="draw-item freehand-polyline-icon" data-dojo-attach-point="toolFreehandPolyline" tabIndex=0 role="button"></div>
        <div title="${nls.extent}" data-geotype="EXTENT" data-commontype="polygon" class="draw-item extent-icon" data-dojo-attach-point="toolExtent" tabIndex=0 role="button"></div>
        <div title="${nls.polygon}" data-geotype="POLYGON" data-commontype="polygon" class="draw-item polygon-icon" data-dojo-attach-point="toolPolygon" tabIndex=0 role="button"></div>
        <div title="${nls.freehandPolygon}" data-geotype="FREEHAND_POLYGON" data-commontype="polygon" class="draw-item freehand-polygon-icon" data-dojo-attach-point="toolFreehandPolygon" tabIndex=0 role="button"></div>
        <span class="drawings-clear jimu-float-trailing" data-dojo-attach-point="btnClear" tabIndex=0 role="button">${nls.clear}</span>
    </div>
</div>